// Couleur site
$bleu: #64c7c7;
$vert: #77e859;
$vertPlusFonce: #1cab8b;
$bleuClair: #8dd3d1;
$vertBleu: #44dcc0;

// Btn
$btnColor: #33caf7;
$bleuBtnInfo: #0edede;

// Type ressource

$color-activite-jeu-a-realiser : black;
$color-article : darkorange;
$color-carte-defi : green;
$color-cours-au-format-pdf : #dc0000;
$color-exercice-atelier : brown;
$color-fiche-de-lecture : #d0d024;
$color-jeu-en-ligne : purple;
$color-video : #0000f7;
$label-mb : 10px;
  